[folding]

node_unfolds=[NodePath("Racket"), PackedStringArray("Transform"), NodePath("Racket2"), PackedStringArray("Transform"), NodePath("Hud"), PackedStringArray("Layout"), NodePath("FinalScreen"), PackedStringArray("Visibility", "Layout"), NodePath("TitleCanvas/TitleScreen"), PackedStringArray("Layout", "Theme", "Input", "Tooltip", "Ordering", "Visibility", "Texture")]
resource_unfolds=[]
nodes_folded=[]
